Issue installing apache2-utils

mikepower79

New Member
Joined
Dec 9, 2020
Messages
1
Reaction score
0
Credits
13
Hi,
I want to setup Digest Authentication on my squid proxy but when I go to install apache2-utils using command - sudo yum install apache2-utils. I get the following - No package apache-utils available.

When I run sudo yum update I get the following error:
What does this error message mean?

1607517852398.png



Kind Regards,
Micheál Power
 


Tolkem

Well-Known Member
Joined
Jan 6, 2019
Messages
1,319
Reaction score
1,080
Credits
9,337
What does this error message mean?

View attachment 7976


Kind Regards,
Micheál Power
It means what the very clear explanations in that screen are telling you, you just have to read them carefully and do a web search on them but again, they look quite self-explanatory to me; "You have duplicate versions of some pkg" and need to decide what to do with it.
 
$100 Digital Ocean Credit
Get a free VM to test out Linux!

Members online


Latest posts

Top